[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [VisitType](index.md) / [NOT_A_VISIT](./-n-o-t_-a_-v-i-s-i-t.md)

# NOT_A_VISIT

`NOT_A_VISIT` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/HistoryStorage.kt#L189)

### Inherited Properties

| Name | Summary |
|---|---|
| [type](type.md) | `val type: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
